<div>
  Bpmn loaded for phase {{phaseId}}!
  <ul>
    <li *ngFor="let item of [1,2,3]">
      <a [routerLink]="['/bpmn/diagram', params.projectId, params.phaseId, item]"
         [queryParams]="{ bpmnName: item}"
         queryParamsHandling="merge">View BPMN diagram for id {{item}}</a>
    </li>
  </ul>
</div>
